prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcaes
Description: Library to support cross-platform AES encryption
Version: 20251121
Libs: -L${libdir} -lcaes
Libs.private:  -lcrypto
Cflags: -I${includedir}

